<?
if (!defined("_GNUBOARD_")) exit; // 개별 페이지 접근 불가
$skin_outlogin = get_text($config[cf_skin_outlogin]); // 외부 로그인

switch ($s_menu) {
	
	//index
	case "index":
		echo outlogin($skin_outlogin,"green");
	break;

	//01
	case "01":
		echo outlogin($skin_outlogin,"red");
	break;

	//02
	case "02":
		echo outlogin($skin_outlogin,"cyan");
	break;

	//03
	case "03":
		echo outlogin($skin_outlogin,"bcyan");
	break;

	//04
	case "04":
		echo outlogin($skin_outlogin,"bgreen");
	break;

	//05
	case "05":
		echo outlogin($skin_outlogin,"brown");
	break;

	//06
	case "06":
		echo outlogin($skin_outlogin,"red");
	break;

	//07
	case "07":
		echo outlogin($skin_outlogin,"cyan");
	break;

	//08
	case "08":
		echo outlogin($skin_outlogin,"bcyan");
	break;

	//09
	case "09":
		echo outlogin($skin_outlogin,"bgreen");
	break;

	//10
	case "10":
		echo outlogin($skin_outlogin,"brown");
	break;
	
	//default
	default :
		echo outlogin($skin_outlogin,"blue");
	break;
}
?>